<?php
	// Dev local
	//$connexion = new mysqli("localhost", "root", "", "rseq_corpo");

	// Dev
	//$connexion = new mysqli("localhost", "rseqadmin", "rs=q88", "rseq_dev");

	// Prod
	$connexion = new mysqli("localhost", "rseqca_corpo", "s9K&/kD(n35B", "rseqca_corpo");

	if ($connexion->connect_errno > 0)
		die("Echec lors de la connexion � MySQL : (" . $connexion->connect_errno . ") " . $connexion->connect_error);

		// Modification du jeu de r�sultats en latin1
 		if (!$connexion->set_charset("latin1")) {
 		    printf("Erreur lors du chargement du jeu de caract�res latin1 : %s\n", $connexion->error);
 		} else {
 		    //printf("Jeu de caract�res courant : %s\n", $connexion->character_set_name());
 		}
?>
